@charset "Shift_JIS";

/*-----------------------------------------------
	anniverssry_present
-------------------------------------------------*/

/* アニバーサリープレゼントキャンペーン */
#anniverssry_present-wrap {
	position:relative;
	width:735px;
	text-align:left;
	font-size:120%;
	color:#646464;
}
#anniverssry_present-wrap #about-anniverssry_present {
	position:relative;
	width:735px;
	text-align:left;
}
#anniverssry_present-wrap #about-anniverssry_present h2 {
	text-align:left;
}
#anniverssry_present-wrap #about-anniverssry_present p {
	text-align:left;
}
#anniverssry_present-wrap #about-anniverssry_present .about_text {
	text-align:center;
	padding:20px 0 0 0;
	font-size:110%;
}
#anniverssry_present-wrap #about-anniverssry_present .entry_text {
	text-align:center;
	padding:30px 0 10px 0;
	font-size:100%;
	font-weight:bold;
	vertical-align:super;
}
#anniverssry_present-wrap #about-anniverssry_present .entry_text span {
	font-size:180%;
	vertical-align:bottom;
}

#anniverssry_present-wrap #anniverssry-whats_point {
	text-align:left;
	margin:0 0 0 35px;
}
#anniverssry_present-wrap #anniverssry-whats_point h3 {
	clear:both;
	padding:30px 0 0 0;
}
#anniverssry_present-wrap #anniverssry-whats_point .whats_point_text {
	float:left;
	text-align:left;
	padding:10px 20px 0 0;
	width:417px;
}
#anniverssry_present-wrap #anniverssry-whats_point .whats_point_text .mark {
	vertical-align:super;
	font-size:80%;
}
#anniverssry_present-wrap #anniverssry-whats_point .whats_point_text .comments {
	font-size:80%;
}
#anniverssry_present-wrap #anniverssry-whats_point .whats_point_img {
	float:left;
	text-align:left;
	padding:15px 0 0 0;
	width:210px;
	height:140px;
}
#anniverssry_present-wrap #anniverssry-whats_point .point_save_text {
	text-align:left;
	padding:20px 0 0 0;
	width:647px;
}
#anniverssry_present-wrap #anniverssry-whats_point .point_save_text span {
	font-size:180%;
	font-weight:bold;
}
#anniverssry_present-wrap #anniverssry-whats_point .point_present {
	padding:30px 0 10px 0;
}
#anniverssry_present-wrap #anniverssry-whats_point .further_wrap {
	position:relative;
	float:left;
	text-align:left;
	width:646px;
	height:289px;
	background:url(../img/add/category/campaign/anniverssry/bg_further_wrap.gif) left top no-repeat;
}
#anniverssry_present-wrap #anniverssry-whats_point .further_wrap .further_no {
	position:absolute;
	top:19px;
	left:-8px;
}
#anniverssry_present-wrap #anniverssry-whats_point .further_wrap p {
	position:absolute;
	top:55px;
	left:125px;
}
#anniverssry_present-wrap #anniverssry-whats_point .further_wrap .button_further {
	position:absolute;
	top:203px;
	left:216px;
}
#anniverssry_present-wrap #guidelines {
	text-align:left;
	margin:50px 0 0 35px;
	width:645px;
}
#anniverssry_present-wrap #guidelines h3 {
	width:645px;
}
#anniverssry_present-wrap #guidelines .guidelines_detail {
	width:645px;
	background:url(../img/add/category/campaign/anniverssry/bg_guidelines.gif) left bottom no-repeat;
}
#anniverssry_present-wrap #guidelines .guidelines_detail th {
	text-align:center;
	vertical-align:top;
	width:159px;
	padding:25px 0 0 0;
	font-size:110%;
	font-weight:normal;
}
#anniverssry_present-wrap #guidelines .guidelines_detail td {
	padding:25px 10px 0 40px;
}
#anniverssry_present-wrap #guidelines .guidelines_detail td .prize_winner {
	float:right;
	padding:0 20px 0 0;
}
#anniverssry_present-wrap #guidelines .guidelines_detail td.winner {
	padding:25px 10px 25px 40px;
}
#anniverssry_present-wrap #guidelines .guidelines_detail td.winner span {
	font-size:80%;
}
#anniverssry_present-wrap #guidelines p {
	text-align:center;
	padding:20px 0 0 0;
}
#anniverssry_present-wrap #guidelines .button_entry {
	padding:50px 0 0 48px;
}
#anniverssry_present-wrap #guidelines p.entry_text {
	text-align:center;
	padding:20px 0 0 0;
	font-size:90%;
}
#anniverssry_present-wrap #guidelines .next_campaign {
	padding:50px 0 0 0;
	font-size:95%;
}
#anniverssry_present-wrap a:hover img {
	filter:alpha(opacity=80); opacity:0.80;
}
